[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Selected

Selected - the current list item that has been selected

## Declaration

Source position: comctrls.pp line 1070

`public property TCustomListView.Selected: TListItem read GetSelection write SetSelection;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.